/*------------------------------------*\
  #Generic
\*------------------------------------*/

* {
	font-family: $normal_font;
	box-sizing: border-box;
	font-weight: lighter;
	color: #333;
	font-size: 14px;
}
body {
	background-color: #fff;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
figure {
	margin: 0;
}
img {
	max-width: 100%;
}
a {
	text-decoration: none;
	color: #333;
}

.mfp-content {
	text-align: center;
}
.mfp-close-btn-in .mfp-close {
	top: -44px;
	right: 0;
	background-image: url(../images/icons/sprite.png);
	background-position: 96% 58%;
	cursor: pointer;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	box-shadow: none;
	position: absolute;
}

.ess-icon {
	display: inline-block;
	min-width: 40px;
	min-height: 40px;
	background: url(../images/icons/sprite.png) no-repeat 0 0/700% auto;
}
.pageCover {
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.3);
	z-index: 2;
	display: none;
}
.openPageCover {
	.pageCover {
		display: block;
	}
}

.pageWrap {
	min-height: 100vh;
	padding: $allHeaderHeight 0 $footerHeight;
}
.sectionTitle {
	width: 100%;
	margin: 10px 0;
}

.banner {
	position: relative;
	.slick-dots li {
		margin: 0 3px;
	}
	img {
		width: 100%;
	}
}
.banner-prev, .banner-next {
	z-index: 2;
	width: 30px;
	height: 45px;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -23px;
	background-position: 94% 20%;
	background-size: 330px auto;
}
.banner-prev {
	left: 0;
}
.banner-next {
	right: 0;
	transform: rotate(180deg);
}

.mfp-event {
	// background: #fff;
	display: inline-block;
	position: relative;
}

.pageFooter {
	background-color: #f0ede8;
	padding: 60px 8.2vw;
	> img {
		width: 100vw - 2*8.2vw;
		margin: 0 0 30px;
	}
	// h3 {
	// 	font-size: 22px;
	// 	font-family: 'Didot';
	// }
}
.pageFooter_input {
	position: relative;
	margin: 0 0 15px;
	input {
		width: 100%;
		padding: 8px;
		background: transparent;
		border-top: 0;
		border-left: 0;
		border-right: 0;
		border-bottom: solid 1px #555;
		color: #828282;
	}
	a {
		width: 10%;
		height: 30px;
		display: block;
		text-align: center;
		position: absolute;
		right: 0;
		top: 0;
		font-weight: bold;
		line-height: 32px;
	}
}
.pageFooter_email, .pageFooter_tel {
	text-align: center;
	color: #828282;
	display: block;
}
.pageFooter_email {
	margin: 0 0 15px;
}
.pageFooter_tel {
	font-size: 18px;
}
.pageFooter_cs {
	color: $main_color;
	text-align: center;
	font-size: 13px;
	.ess-icon {
		background-position: 27% 2%;
		vertical-align: middle;
	}
	span {
		color: $main_color;
		font-size: 12px;
		vertical-align: middle;
	}

}
.pageFooter_social {
	margin: 0 0 30px;
	a {
		display: block;
		height: 40px;
		background: url(../images/icons/pageFooter.png) no-repeat center -13%/200px auto, $mid_gray;
		margin: 0 0 7px;
		&:last-child {
			background-position: center 115%;
		}
	}
}
.pageFooter_copyright {
	text-align: center;
	font-size: 12px;
	color: #919190;
}

.frame {
	padding: 0 20px;
}

.btn {
	letter-spacing: 2px;
	border: solid 1px $main_color;
	background-color: $main_color;
	color: #fff;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	display: block;
	width: 100%;
	border-radius: 0;
	font-weight: bold;
}
.btn_frame {
	@extend .btn;
	background-color: #fff;
	color: $main_color;
}

.pagination {
	display: flex;
	justify-content: center;
	padding: 30px 0;
	margin: 0 0 30px;
	a {
		display: inline-block;
		padding: 2px 5px;
		margin: 0 3px;
		color: #666;
		font-family: 'arial';
		&.current {
			border-bottom: solid 1px #666;
		}
	}
}

.title{
	margin:40px auto 30px auto;
	text-align:center;
	color: $main_color;
	font-size: 20px;
	font-family:'Didot';
	font-weight: bold;
}

/*新增,html未修改*/
.redTxt{
    color:red !important;
}


.pdcnt_title_yasm {
	margin:5px 5px 0px 15px;
}
.pdcnt_title_yasm a {
    color:red;
    font-size:13px;
    text-decoration:underline;
    font-weight:bold
}